@charset "utf-8";

@font-face {
	font-family: 'Conv_BrandonGrotesque-LightItalic';
	src: url('fonts/BrandonGrotesque-LightItalic.eot');
	src: local('â˜º'), url('fonts/BrandonGrotesque-LightItalic.woff') format('woff'), url('fonts/BrandonGrotesque-LightItalic.ttf') format('truetype'), url('fonts/BrandonGrotesque-LightItalic.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
    font-family: 'bariol_regularregular';
    src: url('fonts/bariol_regular-webfont.eot');
    src: url('fonts/bariol_regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/bariol_regular-webfont.woff') format('woff'),
         url('fonts/bariol_regular-webfont.ttf') format('truetype'),
         url('fonts/bariol_regular-webfont.svg#bariol_regularregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'gothambookitalic';
    src: url('fonts/gothambook-italic-webfont.eot');
    src: url('fonts/gothambook-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/gothambook-italic-webfont.woff') format('woff'),
         url('fonts/gothambook-italic-webfont.ttf') format('truetype'),
         url('fonts/gothambook-italic-webfont.svg#gothambookitalic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'gothambookcond';
    src: url('fonts/gothamhtf-bookcondensed-webfont.eot');
    src: url('fonts/gothamhtf-bookcondensed-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/gothamhtf-bookcondensed-webfont.woff') format('woff'),
         url('fonts/gothamhtf-bookcondensed-webfont.ttf') format('truetype'),
         url('fonts/gothamhtf-bookcondensed-webfont.svg#gothambookcond') format('svg');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'gothammediumregular';
    src: url('fonts/gothammedium-webfont.eot');
    src: url('fonts/gothammedium-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/gothammedium-webfont.woff') format('woff'),
         url('fonts/gothammedium-webfont.ttf') format('truetype'),
         url('fonts/gothammedium-webfont.svg#gothammediumregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'gothambookregular';
    src: url('fonts/gothambook-webfont.eot');
    src: url('fonts/gothambook-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/gothambook-webfont.woff') format('woff'),
         url('fonts/gothambook-webfont.ttf') format('truetype'),
         url('fonts/gothambook-webfont.svg#gothambookregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'gothamboldregular';
    src: url('fonts/gothambold-webfont.eot');
    src: url('fonts/gothambold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/gothambold-webfont.woff') format('woff'),
         url('fonts/gothambold-webfont.ttf') format('truetype'),
         url('fonts/gothambold-webfont.svg#gothamboldregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
input , button, textarea{
    -webkit-appearance: none;
    border-radius: 0;
}

/* http://meyerweb.com/eric/tools/css/reset/ */
/* v1.0 | 20080212 */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
button::-moz-focus-inner { border: 0;outline: 0  }
input::-moz-focus-inner { border: 0;outline: 0  }
select::-moz-focus-inner { border: 0;outline: 0  }
option::-moz-focus-inner { border: 0;outline: 0  }
/* remember to define focus styles! */
:focus, :active {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}
html {height:100%;}
body {
    background: #fff;
    color: #111111;
    font-family: 'Didact Gothic',sans-serif;
    font-size: 14px;
    min-height: 100%;
    position: relative;
}
#magic-line {
    background: none repeat scroll 0 0 #3f2d99;
    bottom:0;
    height: 5px;
    left: 0;
    position: absolute;
}
#topfull {border-bottom:dotted 3px #3f2d99;}
#midfull {}
.wrap {
	position: relative;
	height: auto;
	width: 736px;
	margin:0 auto;
}
.page_top {
	position: relative;
	height: 150px;
	width: 100%;	
}
.page_top a {
	display:inline-block;
	height: 150px;
	}
.menu-main-container {
	float:right;
	text-align:right;
	display:inline-block;	
}
ul.menu {
	display:block;
	margin:55px 0 0;
	padding:0;
	position:relative;
}
ul.menu li {
	display:inline-block;
	list-style:none;
	padding:5px 20px;	
}
ul.menu li:last-child {
	}
ul.menu li a {
	display:block;
	text-transform:uppercase;
	text-decoration:none;
	color:#000;
	font-size:11px;
	padding:10px 5px;
	font-weight:400;
	font-family: 'gothambookregular';
	height:auto;
}
ul.menu li a:hover{
	
}
ul.menu li ul {
	display:none;
	background:#dbe6d8;
	}
ul.menu li ul li {
	display:block;
	list-style:none;
	border-left:none;
	float:none;
	position:relative;
	border-top:solid 1px #fff;
	text-align:center;
	}
ul.menu li ul li:last-child {
	border-right:none;
	}	
ul.menu li:hover ul {
	display:block;
	list-style:none;
	position:absolute;
	width:100%;
	z-index:999;
	}	
ul.menu li ul li a {
	display:block;
	padding:5px 0;
	text-transform:lowercase;
	text-decoration:none;
	color:#000;
	font-size:11px;
	}	
#slides {
	width:100%;
	margin:0 0 20px;
	z-index:98;
	position:relative;
	padding-top:20px;
}
.slides_container {
	z-index:98;
	-moz-border-radius: 20px;
	border-radius:20px;
	-webkit-border-radius: 20px;
	overflow:hidden;
	position:relative;
	
}
.ownerimg1 {margin:250px 0 0 30px;position:relative;z-index:150;}
.ownerimg1 p {margin:25px 0;font-size:11px;}
.ownerimg1 p span {display:block;font-weight:bold;}
.slides_container img {display:block;}
.over {position:absolute;left:0;top:0;z-index:99;}
.callus {position:absolute;right:20px;top:20px;z-index:100;text-transform:uppercase;color:#f0c20a;font-size:42px;font-weight:400;line-height:38px;text-shadow:3px 3px 4px #666;letter-spacing:-1px;}
.box {float:left;width:47%;padding:20px 2% 20px 0;}
.box1 {float:right;width:49%;padding:20px 0;position:relative;}
.clear {clear:both;display:block;}
.box h1, .box h2 {font-size:42px;line-height:38px;color:#3f2d99;position:relative;}
.box .line {display:block;margin:0 35% 15px 0;}
.medical .box .line {margin: 0 55% 15px 0;}
.childcare .box .line {margin: 0 55% 15px 0;}
.commerc .box .line {margin: 0 55% 15px 0;}
.office .box .line {margin: -10px 65% 15px 0;}
.school .box .line {margin: -10px 62% 15px 0;}
.hotel .box .line {margin: -10px 68% 15px 0;}
.box .line img {width:100%;height:auto;}
.box p {font-size:18px;font-weight:400;line-height:18px;}
.box .owner {width:100%;margin:25px 0;}
.home #thumbs h1 {margin-bottom: 0;}
.home #thumbs h2 {
    color: #3F2D99;
    display: block;
    font-family: 'gothamboldregular',sans-serif;
    font-size: 18px;
    font-weight: 400;
    margin: 0;
    position: relative;
    width: auto;
}
.home .box .ownername span {font-family: 'gothamboldregular',sans-serif;font-size:11px;}
.home .box .ownername {vertical-align:top;text-align:left;font-family: 'gothambookregular',sans-serif;font-size:11px;line-height:14px;margin:15px 25px 0 0;}
.box .owner img {
	width:190px;
	height:190px;
	-moz-border-radius: 95px;
	border-radius:95px;
	-webkit-border-radius: 95px;
	overflow:hidden;
	display:inline-block;
	z-index:97;
	position:absolute;
}
.ownerimg {vertical-align:top;}
.box .ownername {
	display:inline-block;vertical-align:bottom;font-size:18px;font-weight:400;line-height:18px;
}
.box .ownername span {font-weight:bold;display:block;
}
.rightall {text-align:right;}
.box1 form {
	padding:20px;
	background:#453c8b;
	-moz-border-radius: 20px;
	border-radius:20px;
	-webkit-border-radius: 20px;
	position:relative;
	overflow:hidden;
	position:relative;
	z-index:60;
	min-height:336px;
}
.box1 form .formover {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	z-index:61;
}
#commentForm h3 {
	color: #F0C20A;
    font-size: 42px;
    margin-bottom: 15px;
    text-transform: uppercase;
	font-family: 'gothambookcond';
	font-weight:bold;
	}
.box1 form .formin {position:relative;	z-index:62;}
.box1 form h2 {
	font-size:42px;line-height:38px;color: #F0C20A;text-transform:uppercase;margin-bottom:15px;
}
.box1 form p {
	color: #fff;margin-bottom:15px;font-family: 'gothambookregular';font-size:12px;
}
.box1 form label{
	color: #fff;width:100px;display:inline-block;font-family: 'gothambookregular';font-size:12px;
}
.box1 form input, .box1 form textarea{
	color: #111;width:190px;display:inline-block;border:solid 1px #453c8b;padding:3px;vertical-align:top;font:inherit;
}
.box1 form .form-item {margin:8px 0;}
.box1 form .submit{
	bottom: -15px;
    color: #111111;
    display: block;
    height: 34px;
    left: -5px;
    position: absolute;
    width: 103px;
	background: url("img/submit.png") no-repeat scroll -15px 0 ;
	padding:5px 0 5px 15px;
	cursor:pointer;
}
.box1 form .submit:hover{
	/*text-shadow:1px 1px 2px #453c8b;*/font-weight:bold;
}
.respondform {margin:30px 0 -30px;}
.respondform p {color: #3F2D99;
    display: block;
    font-family: 'gothamboldregular',sans-serif;
    font-size: 18px;
    font-weight: 400;}
.respondform .line {width:50%;display:block;}
.respondform .line img {width:100%;height:auto;}
#footer {
	width:100%;
	position:absolute;
	background:#3F2D99;
	height:56px;
	bottom:0;
	}	
#footer_in {
	width:736px;
	height:auto;
	padding:10px 0 0;
	position:relative;
	margin:0 auto;
	color:#fff;
	}
#social {
	height:43px;
	padding:0;
	margin:0 ;	
	display:inline-block;
	}
.round {
	height:30px;
	width:30px;
	background:#F0C20A;
	display:inline-block;
	vertical-align:middle;
	-moz-border-radius: 15px;
	border-radius:15px;
	-webkit-border-radius: 15px;
	text-align:center;
	}
.round span {
	margin: 12px;
	color:#fff;
	line-height:26px;
	font-weight: 600;
		}
.reg {margin-right:15px;}	
.reg a {color:inherit;text-decoration:none;font-family: 'gothambookregular';font-size:12px;}	
.reg a:hover {text-decoration:underline;}	

.show_mob, #select_menu, .sec-call {display:none;}
#my-content {
    position: relative;
    width: 100%;
	padding-bottom: 120px;
	}
.right { text-align:right}	
.shara {position:absolute;bottom:56px;left:50%;margin-left:-500px;}
#newssign {
    float: right;
    width: 300px;
	text-align:right;
	font-family: 'gothambookregular';font-size:9px;
	margin-top:10px;
}
.page_top .tophead{display:inline-block;vertical-align:top;font-size:36px;line-height:38px;color:#3f2d99;border-left:3px solid #3f2d99;margin:25px 0 0 15px;padding-left:20px;font-family: 'gothambookcond';text-transform:uppercase; }
.logo {display:inline-block;height:100%;width:auto;vertical-align:middle;}
.item-single .callus {display:none;}
.item-single .page_top a {
    display: inline-block;
    margin: 0 ;
    width: auto;
}
.box ul {
    font-size: 18px;
    font-weight: 400;
    line-height: 18px;
	list-style:disc;
	margin:10px 0 10px 30px;
}
.box h2.head_about  {
    font-size: 20px;
    font-weight: 700;
    line-height: 18px;
	margin:10px 0;
	color:#111;
}
#full-about {
	padding: 0 4% 40px 0;
    width: 65%;
}
#thumbs #full-about h2  {
	font-family: 'gothamboldregular', sans-serif;
	font-size:18px;
	line-height:18px;
	color:#3F2D99;
	display:block;
	margin: 20px 0;
	
}
#thumbs #full-about ul  {
	font-family: 'gothambookregular', sans-serif;
	font-size:12px;
	line-height:12px;
	display:block;
	margin: 0;
	list-style: disc inside none;
	
}
.services .box p {font-family: 'gothambookregular', sans-serif;
	font-size:12px;
	line-height:12px;}

.home .box p {
    font-family: 'gothambookregular', sans-serif;
	font-size:12px;
	line-height:15px;
	margin:20px 0;
}
.home .box p a {
    font-family: 'gothamboldregular', sans-serif;
	text-decoration:none;
	color:#3F2D99;
}	
#side-about {
	padding: 20px 0;
    width: 27%;
	position:relative;
}
#half-about {
	padding: 20px 2%;
    width: 45%;
}

#half-about p {
    font-size: 13px;
    font-family: 'gothambookitalic', sans-serif;
    font-weight: 400;
    line-height: 15px;
	margin-bottom:20px;
}
#half-about p span {
    font-size: 12px;
    font-family: 'gothammediumregular', sans-serif;
    line-height: 18px;
	color:#3F2D99;
	display:block;
}
.box1 .owner  {
    text-align:center;position:relative;margin-top:30px;
}
.fullhead {display:block;}
#thumbs h1 {font-family: 'bariol_regularregular', sans-serif;font-size:47px;font-weight:400;line-height:45px;color:#3F2D99;width:auto;position:relative;display:inline-block;margin-bottom: 20px;}
#thumbs h1 span {width:100%;display:block;position:absolute;bottom:-10px;}
#thumbs h1 span img {width:100%;display:block;height:auto;}
#thumbs h2 {font-family: 'gothambookregular', sans-serif;font-size:27px;line-height:25px;color:#3F2D99;width:auto;position:relative;display:inline-block;margin: 0 0 0 20px;font-weight:300;}
#full-about h1 {font-family: 'bariol_regularregular', sans-serif;font-size:47px;font-weight:400;line-height:45px;}
#full-about .line {width:200px;}
.box1 .owner img {
    -moz-border-radius: 90px;
	border-radius:90px;
	-webkit-border-radius: 90px;
    display: block;
    height: 180px;
    overflow: hidden;
    width: 180px;
	position:relative;
	z-index:99;
	margin:0 auto;
}
.box .owner .orange {
    background: none repeat scroll 0 0 #F0C20A;
    opacity: 0.8;
    top: 110px;
    z-index: 98;
	filter:alpha(opacity=80);
}

.box .owner .green {
    background: none repeat scroll 0 0 #3F2D99;
    opacity: 0.8;
	filter:alpha(opacity=80);
    top: 80px;
    z-index: 96;
	height: 112px !important;
	width: 112px !important;
	border-radius: 56px !important;
	left:220px !important;
}
.box .owner .circle {
    border-radius: 95px;
    display: block;
    height: 190px;
    left: 50%;
    margin: 80px auto 0 -95px;
    overflow: hidden;
    position: absolute;
    width: 190px;
}
.box1 .owner .circle {
    -moz-border-radius: 90px;
	border-radius:90px;
	-webkit-border-radius: 90px;
    display: block;
    height: 180px;
    overflow: hidden;
    width: 180px;
	position:absolute;
	margin:0 auto;
	left:50%;
	margin-left:-90px;
	}
.box1 .owner .orange {
    z-index:98;
	top:110px;
	background:#F0C20A;
	opacity:0.6;
	filter:alpha(opacity=60);
}
.box1 .owner .green {
    z-index:97;
	top:210px;
	background:#8abaae;
	opacity:0.6;
	filter:alpha(opacity=60);
}
.showresp  { display:none !important; }
.hideresp  { display:block !important; }
#thumbs h1 em {display:none;}
#secowner, .shara1 {display:none;}
.box1 form label.error {
    color: #F0C20A;
    display: block;
    font-family: 'gothambookregular';
    font-size: 11px;
    width: 190px;
	margin-left:103px;
	padding:3px;
}
#thank {
	display:none;
	min-height:300px;
}
#thank .lefthank {
	display:inline-block;
	float:left;
	width:500px;
}
#thank .lefthank .line {
    display: block;
    margin: -10px 0 20px;
    width: 215px;
	}
#thank .lefthank .line img {
    width: 100%;
	height:auto;
}
#thank .righthank {
	display:inline-block;
	float:right;
	width:150px;
	text-align:left;
	margin-top:25px;
}
#thank h3 {
    color: #F0C20A;
    font-family: 'gothambookcond';
    font-size: 67px;
    font-weight: bold;
    text-transform: uppercase;
}
#thank p {
    color: #3F2D99;
    display: block;
    font-family: 'gothamboldregular',sans-serif;
    font-size: 20px;
    font-weight: 400;
	margin-bottom:20px;
}
#thank .ownername {
    display: block;
    font-size: 16px;
    margin: 0 auto;
    text-align: left;
    width: 114px;
}
#thank .ownername img  {display: block;width: 50px;}
#thank .ownername span {
	font-weight: bold;
	font-family: 'gothamboldregular',sans-serif;
    display: block;
	}
#thank .ownerimg {
    margin-bottom:20px;
}

/*---------------------responsive-------------*/	
@media (max-width: 736px) { 
#thank .righthank {width:35%;text-align:center;}
#thank .lefthank {width:65%;}
.wrap { margin: 0 2%; width: 96%;}
ul.menu li {
	display:inline-block;
	list-style:none;
	padding:5px 10px;	
}
#slides {height: auto;width: 100%;}
#midfull h1,#midfull  h2 {text-align:left;}
#full-about .line {margin:0 auto; }
.slides_container { position:relative;margin:0 auto}
.slides_container img{ height: auto;width: 100%;}
#thumbs {width: 100%;}
#footer_in {width: 96%;margin: 0 2%;}
.box .line {margin: 0 30px 15px 0;}
.callus {font-size: 32px;
    font-weight: 400;
    line-height: 28px;
    }
.box1 form label {width: 34%;}
.box1 form input, .box1 form textarea {width: 61%;}
.box1 form .submit {/*bottom: 5px;*/}
#firstowner, #newssign {display:none;}
#secowner {display:block;text-align:left;margin-bottom:10px;}
#secowner .ownerimg {
    vertical-align: top;display:inline-block;height:80px;width:auto;
}
#secowner .ownername {
    font-family: 'gothambookregular',sans-serif;
    font-size: 11px;
    line-height: 14px;
    margin: 15px 25px 0 0;
    text-align: left;
    vertical-align: top;
	display:inline-block;
}
.shara {display:none;}
.shara1 {
    bottom: 10px;
    margin-left: 0;
    max-width: 40%;
    position: absolute;
    right: 0;
    z-index: 1;
	display:block;
}
.round {
    background: none repeat scroll 0 0 #F0C20A;
    -moz-border-radius: 10px;
	border-radius:10px;
	-webkit-border-radius: 10px;
    display: inline-block;
    height: 20px;
    text-align: center;
    vertical-align: middle;
    width: 20px;
}
.round span {
    color: #FFFFFF;
    font-weight: 600;
    line-height: 13px;
    margin: 6px;
}
.reg {
    margin-right: 5px;font-size: 10px;
}
.reg a {
    font-size: 10px;
}
#footer {z-index:3;text-align:center}
.respondform .line {
    display: none;
   }
#secowner .ownername span {
    font-family: 'gothamboldregular',sans-serif;
    font-size: 11px;
	display: block;
    font-weight: bold;
}
.respondform {
    margin: 30px 0 10px ;
}
#my-content {
    position: relative;
    width: 100%;
	padding-bottom:80px;
}
.menu-main-container {
    display: inline-block;
    float: none;
    max-width: 70%;
    text-align: left;
}
#slides {
    height: auto;
    width: 100%;
	margin: 0 0 30px;
	padding-top:0;
}
.slides_container {
    height: auto;
    margin: 0 auto;
    position: relative;
    width: 100%;
}
#menu-main {display:none;}
#select_menu {
	padding: 8px;    
    border: 1px solid #CCCCCC;
    color: #777777;
    display: block;
    font: 13px Arial,sans-serif;
    margin: 0 0 20px;
    outline:none;
    width: 100%;
}	
#topfull {
    border-bottom: none;
}
.tophead {display:none !important;}
#thumbs h1 br {display:none;}
#thumbs h1 em {display:inline-block;width:5px}
.page_top {
    height: auto;
    position: relative;
    width: 100%;
}
	
#navigation {
	height:auto;
	position: relative;
    bottom: initial;
    z-index: 5;
	width: 220px;
	left:initial;
	margin:20px auto;
	display: block;
}
.callus {display:none;}
.box , .box1{
    float: none;
    padding: 0;
   margin:20px 0;
   width:100%;
}
.box .line {width:295px;margin: 0 0 15px;}
.owner {display:none;}
#midfull {
    background: #fff;
    border-bottom: none;
}
.sec-call {display:block;background:#F0C20A;padding:20px;font-size:40px;line-height:38px;text-align:center;}
.sec-call span {display:block;font-weight:bold;}
#full-about { padding: 0;width: 100%; margin:0;}
.page_top a  {
    display:block;
    width: 145px;
	margin:0 auto;
}

#half-about {
    padding: 0 2%;
    width: 96%;
}
#side-about , #here{display:none !important;}
}
@media (max-width: 480px) { 
#navigation {width: 100%;}
.page_top h1 {font-size:26px;line-height:28px; }
.page_top a  {
    display:block;
    width: 100px;
	margin:0 auto;
	height:auto;
}
.page_top a img {
    height: 100px;
    width: auto;
}
.showresp  { display:block !important; }
.hideresp  { display:none !important; }

.slides_container img {
    height: auto;
    width: 276px;
	margin:0 auto;
}
.slides_container {
    height: 116px;
    margin: 0 auto;
    position: relative;
    width: 276px;
	-moz-border-radius: 3px;
	border-radius:3px;
	-webkit-border-radius: 3px;
}
.respondform p {
    color: #3F2D99;
    display: block;
    font-family: 'gothamboldregular',sans-serif;
    font-size: 14px;
    font-weight: 400;
}
#thank .righthank {width:100%;text-align:left;}
#thank .lefthank {width:100%;}
#thank .ownername {margin: 0;}
}
@media (max-width: 320px) { 
.page_top h1 {font-size:20px;line-height:22px;margin-left: 10px; padding-left: 10px; }
.reg {
    margin-right: 5px;font-size: 10px;
}
.reg a {
    font-size: 10px;
}

}